diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js
index bb5a5927..fbe7659e 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/static/js/trigger.js
@@ -583,23 +586,23 @@ define('pgadmin.node.trigger', [
               } else {
                 return true;
               }
-           }
+            }
           }
           return true;
         },
         // Disable/Enable Transition tables
         disableTransition: function(m) {
           var flag = true,
-              evnt = null,
-              name = this.name,
-              evnt_count = 0;
+            evnt = null,
+            name = this.name,
+            evnt_count = 0;
 
           // Disable transition tables for view trigger and PG version < 100000
           if(_.indexOf(Object.keys(m.node_info), 'table') == -1 ||
-           m.node_info.server.version < 100000) return true;
+            m.node_info.server.version < 100000) return true;
 
-          if (name == "tgoldtable") evnt = 'evnt_delete';
-          else if (name == "tgnewtable") evnt = 'evnt_insert';
+          if (name == 'tgoldtable') evnt = 'evnt_delete';
+          else if (name == 'tgnewtable') evnt = 'evnt_insert';
 
           if(m.get('evnt_insert')) evnt_count++;
           if(m.get('evnt_update')) evnt_count++;
@@ -615,9 +618,9 @@ define('pgadmin.node.trigger', [
           // Disable Old transition table if both UPDATE and DELETE events are disabled
           // Disable New transition table if both UPDATE and INSERT events are disabled
           if(!m.get('is_constraint_trigger') && m.get('fires') == 'AFTER' &&
-           (m.get('evnt_update') || m.get(evnt)) && evnt_count == 1) {
-             if (m.get('evnt_update') && (_.size(m.get('columns')) >= 1 && m.get('columns')[0] != "")) flag = true;
-             else flag = false;
+            (m.get('evnt_update') || m.get(evnt)) && evnt_count == 1) {
+            if (m.get('evnt_update') && (_.size(m.get('columns')) >= 1 && m.get('columns')[0] != '')) flag = true;
+            else flag = false;
           }
 
           flag && setTimeout(function() {
@@ -627,30 +630,30 @@ define('pgadmin.node.trigger', [
           },10);
 
           return flag;
-        }
+        },
       }),
       // Below function will enable right click menu for creating column
       canCreate: function(itemData, item, data) {
-          // If check is false then , we will allow create menu
-          if (data && data.check == false)
-            return true;
+        // If check is false then , we will allow create menu
+        if (data && data.check == false)
+          return true;
 
-          var t = pgBrowser.tree, i = item, d = itemData, parents = [];
-          // To iterate over tree to check parent node
-          while (i) {
-            // If it is schema then allow user to c reate table
-            if (_.indexOf(['schema'], d._type) > -1)
-              return true;
-            parents.push(d._type);
-            i = t.hasParent(i) ? t.parent(i) : null;
-            d = i ? t.itemData(i) : null;
-          }
-          // If node is under catalog then do not allow 'create' menu
-          if (_.indexOf(parents, 'catalog') > -1) {
-            return false;
-          } else {
+        var t = pgBrowser.tree, i = item, d = itemData, parents = [];
+        // To iterate over tree to check parent node
+        while (i) {
+          // If it is schema then allow user to c reate table
+          if (_.indexOf(['schema'], d._type) > -1)
             return true;
-          }
+          parents.push(d._type);
+          i = t.hasParent(i) ? t.parent(i) : null;
+          d = i ? t.itemData(i) : null;
+        }
+        // If node is under catalog then do not allow 'create' menu
+        if (_.indexOf(parents, 'catalog') > -1) {
+          return false;
+        } else {
+          return true;
+        }
       },
       // Check to whether trigger is disable ?
       canCreate_with_trigger_enable: function(itemData, item, data) {
@@ -673,9 +676,9 @@ define('pgadmin.node.trigger', [
             return false;
           }
         }
-      }
-  });
- }
+      },
+    });
+  }
 
   return pgBrowser.Nodes['trigger'];
 });
